[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in kernel via a crafted application

Deprecated
ID: oval:org.secpod.oval:def:22324Date: (C)2014-12-31   (M)2017-07-24
Class: VULNERABILITYFamily: unix




The host is installed with kernel before 3.17.4 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle a crafted application. Successful exploitation allows guest OS users to cause a denial of service (guest OS crash).

Platform:
Red Hat Enterprise Linux 7
Red Hat Enterprise Linux 6
Product:
kernel
Reference:
CVE-2014-7842
CVE    1
CVE-2014-7842

© 2013 SecPod Technologies